.mycontainer {
  display: flex;
}
.mycontainer > div {
  width:33%;
}
.myphoto {
	width: 600px;
	padding: 25px;
}
.smallphoto {
	width: 300px;
	padding: 50px;
}
.myalign {
  display: grid;
  place-items: center;
  height: 450px;
}
.nav {
  background-color: lightgray;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nav li {
  display: inline-block;
  font-size: 100%;
  padding: 15px;
}

.textbox {
  width: 900px;
  padding: 10px;
  border: 5px solid gray;
  margin: 0;
}
.target {
  font-size: 20px;
}
div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
div.gallery-item {
  margin: 5px;
  border: 1px solid #ccc;
  width: 300px;
}
div.gallery-item:hover {
  border: 1px solid #777;
}
div.gallery-item img {
  width: 100%;
  height: auto;
}
div.gallery-item div.desc {
  padding: 15px;
  text-align: center;
}
div.gallery-item-wide {
  margin: 5px;
  border: 1px solid #ccc;
  width: 600px;
}
div.gallery-item-wide:hover {
  border: 1px solid #777;
}
div.gallery-item-wide img {
  width: 100%;
  height: auto;
}
div.gallery-item-wide div.desc {
  padding: 15px;
  text-align: center;
}

